## dajaxice 0.1.0

=== debian/changelog ===
dajaxice (0.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add Vcs-* fields
  * Update watch file and homepage
  * Now works on python 2.4-
  * Switch to 3.0 (quilt) source format

 -- Angel Abad <angelabad@gmail.com>  Wed, 06 Jan 2010 23:29:10 +0100

dajaxice (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #561499)

 -- Angel Abad <angelabad@gmail.com>  Fri, 11 Dec 2009 11:56:41 +0100
