=== debian/control ===
Source: dajaxice
Section: python 
Priority: optional
Maintainer: Angel Abad <angelabad@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.3
Homepage: http://wiki.github.com/jorgebastida/django-dajaxice
Vcs-Svn: svn://svn.debian.org/python-modules/packages/dajaxice/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/dajaxice/trunk/
DM-Upload-Allowed: yes

Package: python-django-dajaxice
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django
Description: agnostic and easy to use AJAX library for django
 Easy to use AJAX library for django, all the presentation logic
 resides outside the views and doesn't require any JS Framework.
 Dajaxice uses the unobtrusive standard-compliant (W3C) XMLHttpRequest
 1.0 object.
