=== debian/watch ===
version=3
http://github.com/jorgebastida/django-dajaxice/downloads http://cloud.github.com/downloads/jorgebastida/django-dajaxice/django-dajaxice-([0-9.]+).tar.gz
