## dajaxice 0.1.5

=== debian/changelog ===
dajaxice (0.1.5-1squeeze1) stable-security; urgency=low

  * debian/patches/fix_csrf_verification: (Closes: #614787)
    - Fix bug related to CSRF verification on Django

 -- Angel Abad <angelabad@gmail.com>  Thu, 24 Feb 2011 09:24:51 +0000

dajaxice (0.1.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Angel Abad <angelabad@gmail.com>  Sun, 11 Jul 2010 15:17:30 +0200

dajaxice (0.1.4-1) unstable; urgency=low

  * New upstream release
  * Remove patch remove_zip_safe_for_distutils, now in upstream
  * Remove patch remove_setuptools, now in upstream

 -- Angel Abad <angelabad@gmail.com>  Sun, 11 Apr 2010 12:01:35 +0200

dajaxice (0.1.3-1) unstable; urgency=low

  * New upstream release
  * New patch remove_zip_safe_for_distutils, remove unrecognized
    zip_safe option in setup.py
  * New patch remove_setuptools, remove unnecesary dependency to python-
    setuptools in setup.py
  * debian/control:
    - B-D-I on python-support (>= 0.90) for python 2.6 support
    - B-D on python-all (>=2.4)

 -- Angel Abad <angelabad@gmail.com>  Sun, 04 Apr 2010 02:14:17 +0200

dajaxice (0.1.2-2) unstable; urgency=low

  * debian/control: now B-D on python (>= 2.4)
  * debian/copyright: Update source url

 -- Angel Abad <angelabad@gmail.com>  Mon, 08 Mar 2010 00:43:11 +0100

dajaxice (0.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch: now uses githubredir
  * Standards-Version: 3.8.4 (no changes needed)

 -- Angel Abad <angelabad@gmail.com>  Tue, 23 Feb 2010 19:15:22 +0100
