=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Angel Abad <angelabad@gmail.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7), python (>= 2.5)
-Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7), python-all (>= 2.4)
+Build-Depends-Indep: python-support (>= 0.90) 
+Standards-Version: 3.9.0
 Homepage: http://wiki.github.com/jorgebastida/django-dajaxice
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/dajaxice/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/dajaxice/trunk/
