## dajaxice 0.1.8.1

=== debian/changelog ===
dajaxice (0.1.8.1-1) unstable; urgency=medium

  * New upstream release
    - Fix bug related to CSRF verification on Django 1.2.5

 -- Angel Abad <angelabad@gmail.com>  Tue, 22 Feb 2011 11:28:25 +0100

dajaxice (0.1.8-1) unstable; urgency=low

  * New upstream release
  * Fix typo in previous changelog entry
  * debian/copyright: Update copyright years
  * debian/examples: Add examples directory

 -- Angel Abad <angelabad@gmail.com>  Wed, 09 Feb 2011 12:00:14 +0100

dajaxice (0.1.7-2) unstable; urgency=low

  * Switch to dh_python2
    - debian/control:
      + Remove python-support from B-D-I
      + Bump minimun python-all version to 2.6.6-3
      + Add Breaks: python:Breaks
      + Add X-Python-Version: >= 2.4
    - debian/rules
      + Add --with python2 to rules
    - debian/pyversions: Remove file
  * debian/control: Add versined depend to python-django (>= 1.1.0)
    because in lenny is 1.0.2

 -- Angel Abad <angelabad@gmail.com>  Mon, 07 Feb 2011 14:13:25 +0100

dajaxice (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Mon, 17 Jan 2011 03:44:27 +0100

dajaxice (0.1.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Mon, 20 Sep 2010 23:24:09 +0200
