## dajaxice 0.2

=== debian/changelog ===
dajaxice (0.2-2) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org.
  * debian/copyright:
    - Update years for debian/*.
    - Update format to copyright-format 1.0.
  * debian/control:
    - Switch package to git VCS.
    - Remove DM-Upload-Allowed field.
    - Remove X-Python-Version.
  * Bump debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add Sphinx html documentation

 -- Angel Abad <angel@debian.org>  Wed, 27 Jun 2012 14:55:28 +0200

dajaxice (0.2-1) unstable; urgency=low

  * New upstream release
  * Bump python-django Depends to 1.1.4
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Wed, 13 Jul 2011 09:25:55 +0200

dajaxice (0.1.8.1-2) unstable; urgency=low

  * Team upload
  * No change rebuild for python transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Apr 2011 03:00:44 -0400
