=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with sphinxdoc,python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_installdocs:
	sphinx-build docs build/sphinx/html
	dh_installdocs
