=== debian/watch ===
version=3
http://githubredir.debian.net/github/jorgebastida/django-dajaxice/ (.*).tar.gz
