## dajaxice 0.5.2

=== debian/changelog ===
dajaxice (0.5.2-1) unstable; urgency=low

  * Imported Upstream version 0.5.2
  * debian/watch: Now uses pypi for new releases
  * debian/patches/01_setuptools: Use setuptools instead of distutils
  * debian/rules:
    - Build documentation with build_spinx target
    - Install upstream changelog from docs/changelog.rst
  * debian/docs: Remove README
  * debian/lintian-overrides: Override nested-examples-directory
  * debian/copyright:
    - Update upstream email
    - Update upstream years
    - Update Source URL
  * debian/control:
    - Build-Depends on python-setuptools
    - Bump python-django Depend version to >= 1.3
    - Update Vcs- fields
    - Update Homepage
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Angel Abad <angel@debian.org>  Wed, 26 Sep 2012 23:37:35 +0200
