=== debian/control ===
Source: dajaxice
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
 python-setuptools (>= 0.6b3),
 python-all (>= 2.6.6-3),
 python-sphinx (>= 1.0.7+dfsg),
 python-django (>= 1.3)
Standards-Version: 3.9.4
Homepage: http://dajaxproject.com
Vcs-Git: git://git.debian.org/collab-maint/dajaxice.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dajaxice.git

Package: python-django-dajaxice
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends},
 python-django (>= 1.3)
Description: agnostic and easy to use AJAX library for django
 Easy to use AJAX library for django, all the presentation logic
 resides outside the views and doesn't require any JS Framework.
 Dajaxice uses the unobtrusive standard-compliant (W3C) XMLHttpRequest
 1.0 object.
