=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 	rm -rf build
 
 override_dh_installdocs:
-	sphinx-build docs build/sphinx/html
+	python setup.py build_sphinx
 	dh_installdocs
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/changelog.rst
