## dajaxice 0.5.5

=== debian/changelog ===
dajaxice (0.5.5-2) unstable; urgency=low

  * debian/control: Switch python-sphinx to B-D again because it is
    needed in the clean target.

 -- Angel Abad <angel@debian.org>  Tue, 19 Feb 2013 11:35:43 +0100

dajaxice (0.5.5-1) unstable; urgency=low

  * Imported Upstream version 0.5.5
  * debian/control:
    - Fix Build-Depends-Indep field
    - Change Vcs-Git to canonical URI
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Fri, 25 Jan 2013 11:07:37 +0100

dajaxice (0.5.4.1-1) unstable; urgency=low

  * Imported Upstream version 0.5.4.1

 -- Angel Abad <angel@debian.org>  Thu, 20 Dec 2012 11:05:54 +0100

dajaxice (0.5.4-1) unstable; urgency=low

  * Imported Upstream version 0.5.4

 -- Angel Abad <angel@debian.org>  Fri, 30 Nov 2012 18:02:28 +0100

dajaxice (0.5.3-1) unstable; urgency=low

  * debian/rules: Remove egg directory in clean
  * Imported Upstream version 0.5.3

 -- Angel Abad <angel@debian.org>  Mon, 26 Nov 2012 10:32:57 +0100
