=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 8),
  python-setuptools (>= 0.6b3),
  python-all (>= 2.6.6-3),
- python-sphinx (>= 1.0.7+dfsg),
- python-django (>= 1.3)
+ python-sphinx (>= 1.0.7+dfsg)
+Build-Depends-Indep: python-django (>= 1.3)
 Standards-Version: 3.9.4
 Homepage: http://dajaxproject.com
-Vcs-Git: git://git.debian.org/collab-maint/dajaxice.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/dajaxice.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dajaxice.git
 
 Package: python-django-dajaxice
