## dajaxice 0.6

=== debian/changelog ===
dajaxice (0.6-1) unstable; urgency=medium

  * Imported Upstream version 0.6 (Closes: #740282)
  * Bump Standards-Version to 3.9.5 (no changes)
  * debian/copyright: Update copyright years

 -- Angel Abad <angel@debian.org>  Tue, 18 Mar 2014 00:06:43 +0100
