=== debian/watch ===
version=3

http://pypi.python.org/packages/source/d/django-dajaxice/django-dajaxice-([\d.]*)\.tar.gz
