## dajaxice 0.7

=== debian/changelog ===
dajaxice (0.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7 (Closes: #755587)
  * debian/copyright: Update license names
  * Declare compliance with Debian Policy 3.9.6.

 -- Angel Abad <angel@debian.org>  Mon, 06 Oct 2014 08:54:24 +0200
