=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-all (>= 2.6.6-3),
  python-sphinx (>= 1.0.7+dfsg)
 Build-Depends-Indep: python-django (>= 1.3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://dajaxproject.com
 Vcs-Git: git://anonscm.debian.org/collab-maint/dajaxice.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dajaxice.git
