=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 	dh  $@ --with sphinxdoc,python2
 
 override_dh_auto_clean:
+	rm -rf django_dajaxice.egg-info
+	rm -rf build
 	dh_auto_clean
-	rm -rf build
 
 override_dh_installdocs:
 	python setup.py build_sphinx
